View Issue Details

IDProjectCategoryView StatusLast Update
0004697FreeCADBugpublic2021-08-20 14:27
Reportermcgiwer Assigned Tokkremitzki  
PriorityimmediateSeverityblockReproducibilityalways
Status closedResolutionfixed 
Summary0004697: Bug tracker upload error
DescriptionWhile attempting to send a bug report with a log, I recieve a following error:


APPLICATION ERROR 0000503

Invalid upload path. Directory either does not exist or not writable to webserver.
Please use the "Back" button in your web browser to return to the previous page. There you can correct whatever problems were identified in this error or select another action. You can also click an option from the menu bar to go directly to a new section.

Steps To ReproduceTry to send a bug report with an attachement as an normal user (reporter)
TagsWeb
FreeCAD Informationn/a - It apply to the freecad.org website

Activities

Kunda1

2021-07-21 20:44

administrator   ~0015741

Kunda1

2021-07-21 20:45

administrator   ~0015742

Confirmed

kkremitzki

2021-07-21 22:21

administrator   ~0015743

This should be fixed now.

Kunda1

2021-08-20 14:27

administrator   ~0015836

Closing ticket

Issue History

Date Modified Username Field Change
2021-07-02 16:52 mcgiwer New Issue
2021-07-02 16:54 mcgiwer Tag Attached: Web
2021-07-21 20:44 Kunda1 Note Added: 0015741
2021-07-21 20:45 Kunda1 Note Added: 0015742
2021-07-21 22:21 kkremitzki Note Added: 0015743
2021-08-20 14:27 Kunda1 Assigned To => kkremitzki
2021-08-20 14:27 Kunda1 Status new => closed
2021-08-20 14:27 Kunda1 Resolution open => fixed
2021-08-20 14:27 Kunda1 Note Added: 0015836